.panel-content-box .my-service-box
{
	background-color: #dededf;
	color: #252525;
	border: 1px solid #828282;
}
.panel-content-box .my-service-box .image
{
	width: 100%;
	height: 182px;
	object-fit: cover;
	-o-object-fit: cover;
}
.panel-content-box .my-service-box .row-bottom
{
	text-align: center;
	padding: 5px 15px 15px 15px;
}
.panel-content-box .my-service-box .row-bottom .title
{
	font-size: 18px;
	font-weight: bold;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.panel-content-box .my-service-box .row-bottom .des
{
	height: 4em;
	margin-top: 15px;
	overflow: hidden;
}


.panel-content-box .my-service-box .row-bottom .date
{
	width: 100%;
	height: auto;
	color: #747474;
	font-size: 14px;
	font-weight: bold;
	margin-top: 15px;
	border: 0;
}
.panel-content-box .my-service-box .row-bottom .price
{
	width: 100%;
	color: #747474;
	font-size: 14px;
	font-weight: bold;
}





.panel-content-box .my-service-box .row-bottom .btn-box
{
	padding-top: 15px;
	margin-top: 15px;
	border-top: 4px solid #6aa3ae;
	display: flex;
	align-items: center;
}
.panel-content-box .my-service-box .row-bottom .btn-box .link, .panel-content-box .my-service-box .row-bottom .btn-box .link:visited
{
	background-color: #537c82;
	line-height: 40px;
	color: #ffffff;
	display: inline-block;
	padding: 0 10px;
	border-radius: 10px;
	font-size: 14px;
	font-weight: normal;
	/*flex-basis: 140px;*/
	text-align: center;
}
.panel-content-box .my-service-box .row-bottom .btn-box .link:hover
{
	background-color: #6ba0a8;
}

.panel-content-box .my-service-box .row-bottom .audience
{
	color: #315a60;
	font-size: 12px;
	font-weight: normal;
	text-align: right;
	flex: 1;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	padding-left: 10px;
}
